<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Work-specific Metadata
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Work-specific Metadata</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 13, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Works are Objects that are essentially defined by their metadata. In contrast to <a href="Editions_7439238.html">Editions</a> and <a href="Collections_7439242.html">Collections</a>, they do not include other Objects. The metadata form of Works contains the following elements:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Title(s)
              </li>
              <li class="enumerate">Identifier(s)
              </li>
              <li class="enumerate">Agent(s)
              </li>
              <li class="enumerate">Abstract
              </li>
              <li class="enumerate">Date of Creation
              </li>
              <li class="enumerate">Spatial(s)
              </li>
              <li class="enumerate">Temporal(s)
              </li>
              <li class="enumerate">Subject(s)
              </li>
              <li class="enumerate">Genre(s)
              </li>
              <li class="enumerate">Type(s)
              </li>
              <li class="enumerate">Notes
              </li>
            </ol>
            <p class="noindent">
              The "Agent" element for Works is required on publication and it is repeatable. It consists of a role attribute for which a Dublin Core (DC) relator term can be chosen from the drop down menu. In the “id” attribute an identifying URI like PND or FOAF might be added. The agent’s name can be given as the value for this element. here is an auto complete function for this. If you enter a name of a person, TextGrid will suggest you adequate PND entries. Select on of them and the PND number will be added automatically. The "Abstract" element is optional and repeatable. It is used for any comprehensive description of the work.
            </p>
            <p class="noindent">
              The "Date of Creation" element is mandatory. It must be entered on the form TextGrid supports. Spatial, temporal and subject keywords can be added. Their identifiers should be ideally linked to controlled vocabularies. Each of the three categories “Spatial”, “Temporal”, “Subject” has included a value field. With “Value” the display value can be influenced.
            </p>
            <p class="noindent">
              The "Genre" element is required and repeatable. It is used for basic classification. For a more detailed classification beyond "Genre", the "Type" element can be applied. It is optional and repeatable.
            </p>
          </div>
          <div class="pageSection group">
            <div class="pageSectionHeader">
              <h2 id="comments" class="pageSectionTitle">
                Comments:
              </h2>
            </div>
            <table border="0" width="100%">
              <tr>
                <td>
                  <a name="comment-40208598"/>
                  <p>
                    <font class="smallfont">There is an auto completion feature for PND data, that is not described in this manual.</font>
                  </p>
                  <div align="left" class="smallfont" style="color: #666666; width: 98%; margin-bottom: 10px;">
                    <img src="images/icons/contenttypes/comment_16.png" height="16" width="16" border="0" align="absmiddle"/> Posted by MathiasGoebel at May 12, 2015 14:42
                  </div>
                </td>
              </tr>
              <tr>
                <td style="border-top: 1px dashed #666666">
                  <a name="comment-40208863"/>
                  <p>
                    <font class="smallfont">This was just mentioned on the page concerning the metadata editor field. Now this information is added on the page for work and edition metadate, too. Thanks for the remark.</font>
                  </p>
                  <div align="left" class="smallfont" style="color: #666666; width: 98%; margin-bottom: 10px;">
                    <img src="images/icons/contenttypes/comment_16.png" height="16" width="16" border="0" align="absmiddle"/> Posted by PhilippVanscheidt at May 13, 2015 12:14
                  </div>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
